<!DOCTYPE html>
<html lang="en"><head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> | Azaé</title>
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <link rel="stylesheet" href="../css/main.css">
    <link rel="stylesheet" href='../css/style.css' media="all"
        onload="this.media='all'; this.onload=null;" /></head><body><header>

            <script>
                document.addEventListener('DOMContentLoaded', () => {

                    // Get all "navbar-burger" elements
                    const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0);

                    // Add a click event on each of them
                    $navbarBurgers.forEach( el => {
                        el.addEventListener('click', () => {

                            // Get the target from the "data-target" attribute
                            const target = el.dataset.target;
                            const $target = document.getElementById(target);

                            // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
                            el.classList.toggle('is-active');
                            $target.classList.toggle('is-active');

                        });
                    });

                });
            </script>

    <nav class="navbar">
        <div class="navbar-brand">
            <a href="../" class="navbar-item is-large" id="home">
                <img src="../assets/azae-logo-test.svg" width="52" height="28" alt="Azae">
            </a>
            <a role="button" class="navbar-burger" data-target="navMenu" aria-label="menu" aria-expanded="false">
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
              </a>
        </div>
        <div class="navbar-menu" id="navMenu">
            <div class="navbar-start">
                <a class="navbar-item  is-active is-large" href="../formations/">
                    Formations
                </a>

                <a class="navbar-item  is-active is-large" href="../expertises/">
                    Expertises
                </a>

                <a class="navbar-item  is-active is-large" href="../blog/">
                    Blog
                </a>

                <a class="navbar-item  is-active is-large" href="../resources/">
                    Resources
                </a>

                <a class="navbar-item  is-active is-large" href="../about/">
                    À Propos
                </a>

                <a class="navbar-item  is-active is-large" href="../contact/">
                    Contact
                </a>
            </div>
        </div>
    </nav>
</header>
<main>
    <div id="content">
        <div class="columns">
            <div class="column is-1" id="menu-filter-container">
                <aside class="menu" id="menu-filter">
                    <a class="menu-label">
                        #TECH
                    </a>
                    <a class="menu-label">
                        #PEOPLE
                    </a>
                    <a class="menu-label">
                        #ORGA
                    </a>
            </div>
            <div class="column">
                <main>
                    <div class="columns">
                        <div class="column is-4">
                            <figure class="image">
                                <img src="../assets/azae-logo-test.svg">
                            </figure>
                        </div>
                        <div class="column">
                            <section class="hero is-small">
                                <div class="hero-body">
                                    <p class="title">
                                        Catalyseur d'agilité,
                                    </p>
                                    <p class="subtitle">
                                        Azaé vous accompagne dans votre innovation organisationnelle. Capable d'intervenir sur toute la chaîne de production de valeur du logiciel, de la conception à l'exploitation sans oublier les autres équipes de votre entreprise.

                                        Le coaching est notre posture privilégiée, car nous croyons en l’émergence des solutions par ceux qui les possèdent, c’est-à-dire vous.
                                        
                                        Vous avez une question, un projet, une idée :
                                    </p>
                                    <button class="button is-info">
                                        Contactez-nous
                                    </button>
                                </div>
                            </section>
                        </div>
                    </div>
                    <section class="hero is-medium is-primary">
                        <div class="hero-body">
                            <p class="title">Formation</p>
                            <p class="subtitle">
                            ---
                            </p>
                            <div class="tile is-ancestor">
                                <div class="tile is-4">
                                    <article class="notification is-info">
                                        <p class="title">Craft</p>
                                        <p class="subtitle">+ de formations en tech</p>
                                    </article>
                                </div>
                                <div class="tile is-4">
                                    <article class="notification is-info">
                                        <p class="title">CNV</p>
                                        <p class="subtitle">+ de formations en CNV</p>
                                    </article>
                                </div>
                                <div class="tile is-4">
                                    <article class="notification is-info">
                                        <p class="title">Autre</p>
                                        <p class="subtitle">+ d'autres formations</p>
                                    </article>
                                </div>
                            </div>
                        </div>
                    </section>

                    <section class="hero is-medium">
                        <div class="hero-body">
                            <p class="title">
                                Valeurs / Mission
                            </p>
                            <p class="subtitle">
                                Respecter nos valeurs c'est avant tout agir avec la conscience d’une action sociétale responsable. Pour nous, produire de la valeur c'est respecter nos engagements dans le logiciel libre tout en assurant nos revenus.
                                C'est pourquoi Azaé est présente au salon Paris OpenSource Summit membre de l'April, membre de Pôle Nord, membre de Mom21, et de Libre entreprise. Azaé est aussi référencé dans l'annuaire CLX des entreprises faisant du logiciel libre dans le Nord. Nous sommes aussi contributeurs sur de nombreux logiciels libres qu'ils soient issus de notre société ou non (cf. Github). Cette implication dans les projets les plus innovants nous permet de toujours vous apporter la solution la plus adaptée à votre besoin.    
                            </p>
                        </div>
                    </section>

                    <section class="hero is-medium is is-primary">
                        <div class="hero-body">
                            <p class="title">
                                Nos Clients
                            </p>
                            <p class="subtitle">
                                Ils nous font confiance
                            </p>

                            <nav class="level">
                                <div class="level-item has-text-centered">
                                  <div>
                                    <img class="title image is-128x128" src="../assets/github-logo-600.svg"/>
                                    <p class="heading">Github</p>
                                  </div>
                                </div>
                                
                                <div class="level-item has-text-centered">
                                    <div>
                                      <img class="title image is-128x128" src="../assets/gitlab-logo-600.svg"/>
                                      <p class="heading">Gitlab</p>
                                    </div>
                                  </div>

                                <div class="level-item has-text-centered">
                                    <div>
                                      <img class="title image is-128x128" src="../assets/mastodon-logo-600.svg"/>
                                      <p class="heading">Mastodon</p>
                                    </div>
                                  </div>

                                <div class="level-item has-text-centered">
                                    <div>
                                      <img class="title image" src="../assets/X-logo-600.svg"/>
                                      <p class="heading">X</p>
                                    </div>
                                  </div>

                                <div class="level-item has-text-centered">
                                    <div>
                                      <img class="title image is-128x128" src="../assets/linkedin-logo-600.svg"/>
                                      <p class="heading">Linkedin</p>
                                    </div>
                                  </div>
                              </nav>

                        </div>
                    </section>

                </main>
            </div>
    </div>


    </main>
    <footer class="footer">
        <div class="block">
            <h5>
                Catalyseur d'agilité
            </h5>
            <h6>
                Azaé est une SARL au capital de 600€ enregistrée au registre du commerce et des sociétés de Lille Métropole sous le numéro : 531 735 108.
            </h6>
        </div>
        <div class="buttons block">
                <a class="button is-white" href="../">Home</a>
                <a class="button is-white" href="../formations/">Formations</a>
                <a class="button is-white" href="../expertise/">Expertises</a>
                <a class="button is-white" href="../blog/">Blog</a>
                <a class="button is-white" href="../resources/">Ressource</a>
                <a class="button is-white" href="../about/">À Propos</a>
                <a class="button is-white" href="../contact/">Contact</a>
        </div>

        <div class="columns block">
            <div class="column is-narrow">
                45 Rue d'Inkermann, 59100 Roubaix
            </div>
            <div class="column">
            </div>
            <div class="column is-narrow">
                <p class="buttons">
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/github-logo-600.svg">
                        </span>
                    </button>
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/gitlab-logo-600.svg">
                        </span>
                    </button>
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/mastodon-logo-600.svg">
                        </span>
                    </button>
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/X-logo-600.svg">
                        </span>
                    </button>
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/linkedin-logo-600.svg">
                        </span>
                    </button>
                  </p>
            </div>
        </div>

        <i>&amp;copy; 2011-2019, Azaé</i>
</footer></body>

</html>

